{
  "ConnectionStrings": {
    //"Default": "Server=.; Database=ProManagerDb; user id=sa;password=123456;Trusted_Connection=True;MultipleActiveResultSets=true"
    "Default": "Data Source=.;User ID=sa;Password=123456;Integrated Security=False;Initial Catalog=ProManagerDb;Connect Timeout=40;"
  },
  "App": {
    "ServerRootAddress": "http://localhost:21021/",
    "ClientRootAddress": "http://localhost:880/",
    "CorsOrigins": "http://localhost:4200,http://localhost:8080,http://localhost:880,http://localhost:3000,http://192.168.3.152:880,http://10.10.0.158:880,http://192.168.1.2:880"
  },
  "Authentication": {
    "JwtBearer": {
      "IsEnabled": "true",
      "SecurityKey": "ProManager_C421AAEE0D114E9C",
      "Issuer": "ProManager",
      "Audience": "ProManager"
    }
  },
  "Kestrel": {
    "Endpoints": {
      "Http": {
        "Url": "http://localhost:21021/"
      }
    }
  }
}